:root {

	--ksep-color-gray :		#575656;
	--ksep-color-gray-2 :		#878786;
	--ksep-color-gray-3 :		#C5C5C6;
	--ksep-color-gray-4 :		#ECECED;
	--ksep-error-color : 		#9d261d;

	--ksep-background-color : 	#FFFFFF;
	--ksep-background-color-body:	#F0F0F0;

	--ksep-fontsize-heading :	26px;
	--ksep-lineheight-heading :	32px;
	--ksep-fontsize-subheading :	23px;
	--ksep-lineheight-subheading :	28px;
	--ksep-fontsize-text :		16px;
	--ksep-lineheight-text :	26px;
	--ksep-fontsize-subtext :	14px;
	--ksep-lineheight-subtext :	20px;

	--ksep-max-width :		1440px;
	--ksep-container-width :	1140px;
	--ksep-document-max-width : 	860px;
	--ksep-document-width :		860px;

	--ksep-level-0-height:		120px;
	--ksep-level-0-logo-height: 	90px;

	--ksep-user-forms-label-width :		220px;

	--ksep-form-input-width :		270px;
	--ksep-form-input-height :		36px;
	--ksep-form-input-radio-width :		25px;
	--ksep-form-input-radio-height :	25px;

	--ksep-lesson-navbar-height:	6svh;

	--templateColor: --ksep-color-red;
	--templateBackgroundColor: #fff;

	--baseFontFamily:	--ksep-fontfamily;
	--baseFontSize:		--ksep-fontsize-text;
	--baseLineHeight:	--ksep-lineheight-text;
}


.rsbpca, .rsbpmn {

	--ksep-color-red :		#E3000F;

	--ksep-fontfamily :		"Open Sans", san-serif, arial;

	--ksep-menu-font-size :		14px;
	--ksep-menu-font-weight :	normal;
}

.rsbptn {

	--ksep-color-red:		#C99D66;

	--ksep-fontfamily :		Amiri, san-serif, arial;

	--ksep-menu-font-size:		16px;
	--ksep-menu-font-weight:	600;
}